PhotoPost vBGallery 'upload.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 30249
Class: Input Validation Error
CVE: CVE-2008-7088
Remote: Yes
Local: No
Published: Jul 16 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Cold z3ro
Vulnerable: All Enthusiast Inc PhotoPost vBGallery 2.4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus